Template: prometheus-homeplug-exporter/want_cap_net_raw
Type: boolean
Default: true
_Description: Enable additional network privileges for PLC communication?
 prometheus-homeplug-exporter requires CAP_NET_RAW capabilities to be able to
 send out raw Ethernet packets to the HomePlug/PLC devices.
 .
 prometheus-homeplug-exporter will not work at all unless this option is
 enabled, or it runs as root.
